Uploaded image for project: 'Seam 2'
  1. Seam 2
  2. JBSEAM-1193

Update JBoss AS download page, and Seam Getting Started (remove the need for JEMS Installer or EJB3)

    Details

      Description

      The JBoss AS download page at http://labs.jboss.com/portal/jbossas/download claims

      Important Note: If you want to use EJB3 or Seam, you MUST use the JEMS Installer.

      This is no longer true for Seam 1.3 and up, which are (will be) running in JBoss AS 4.2 CR1 (maybe because this version has the EJB3 deployed by default). So, it would help people if at least "Seam" is removed from the warning above.

      The Seam Getting Started at http://labs.jboss.com/portal/jbossseam/gettingstarted states

      For Seam 1.1.5.GA, download JEMS installer 1.2.0.BETA3 and install JBoss AS 4.0.5 with
      the ejb3 profile selected. Do not install any other version of JBoss, and do not try to install
      JBoss using any other profile, not even the all profile.

      I think this could read

      For Seam 1.3 and up, download and unzip JBoss AS 4.2 CR1 or better, and use the default
      configuration (which includes EJB3).

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                norman.richards Norman Richards
                Reporter:
                avbentem Arjan van Bentem
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: